<?php

namespace App\Model\setup;

use Illuminate\Database\Eloquent\Model;

class WarehouseModel extends Model
{
    protected $table = "nso007_warehouse";

    protected $fillable = ['main'];

    public function getFullNameAttribute()
    {
        return $this->warehouse_name . ' ( ' . $this->location_name.' )';
    }

}
